<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en_us', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionduration'] = 'Enrollment';
$string['completionondatevalue'] = 'User must remain enrolled until';
$string['completionstartonenrol'] = 'Completion tracking begins on enrollment';
$string['completionstartonenrolhelp'] = 'Begin tracking a student\'s progress in course completion after course enrollment';
$string['completionstartonenrol_help'] = 'Begin tracking a student\'s progress in course completion after course enrollment';
$string['completionview_help'] = 'If this activity has \'Require view\' in combination with other criteria, the user will only be marked complete if they view the activity at a moment when all other criteria are already complete.

For example, consider an activity with \'Require view\' and \'Require grade\' both enabled. If a user first viewed the activity, then later was granted a grade by an administrator, the user would need to view the activity again (after the grade was received) to trigger activity completion.

For this reason, it is recommended to not use \'Require view\' in combination with other criteria, unless this specific behavior is required. In most cases, the other criteria should be sufficient. E.g. a user can\'t have been granted a grade without having viewed the activity, so including \'Require view\' would be superfluous.';
$string['daysafterenrolment'] = 'Days after enrollment';
$string['durationafterenrolment'] = 'Duration after enrollment';
$string['durationafterenrolment_help'] = 'When enabled this criteria will be marked as complete when the duration of a user\'s enrollment has reached the specified length.';
$string['enrolmentduration'] = 'Enrollment duration';
$string['enrolmentdurationlength'] = 'User must remain enrolled for';
$string['notenroled'] = 'You are not enrolled in this course';
$string['periodpostenrolment'] = 'Period post enrollment';
$string['remainingenroledfortime'] = 'Remaining enrolled for a specified period of time';
$string['remainingenroleduntildate'] = 'Remaining enrolled until a specified date';
$string['unenrolingfromcourse'] = 'Unenrolling from course';
$string['unenrolment'] = 'Unenrollment';
$string['usernotenroled'] = 'User is not enrolled in this course';
