<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'en_us', branch 't14-release'
 * @package totara
 * @subpackage facetoface
 */

$string['approvaloptions_help'] = 'Available options are defined by the approvaloptions setting on the seminar administration settings page: <ul> <li> When <strong>No approval</strong> is selected, a user will be immediately booked into an event when signing up.</li> <li> When <strong>Learner accepts terms and conditions</strong> is selected, a user will be presented the text defined in the text area below, and required to accept the terms and conditions.</li> <li> When an event role is selected, all user\'s assigned to the role in the event will be immediately sent a notification with instructions to approve the user\'s request to sign-up for the event</li> <li> When <strong>Manager approval</strong> is selected, the Learner\'s Manager will be immediately sent a notification with instructions to approve the user\'s request to sign-up for the event</li> <li> When <strong>Manager and Administrative approval</strong> is selected, all users selected as an approver will be immediately sent a notification with instructions to approve the user\'s request to sign-up for the event. Approval can then be given by the Manager followed by the Administrator, or the Administrator may finalize the request without Manager approval.</li> </ul>';
$string['availablesignupnote_help'] = 'When "Users can enter requests when signing up" is checked, learners will be able to enter any specific requirements that the event organizer might need to know about:

* Dietary requirements
* Disabilities';
$string['capacity_help'] = '**Capacity** is the number of seats available in an event.

When a Seminar event reaches capacity the event details do not appear on the course page. The details will appear greyed out on the **View all events** page and the learner cannot enrol on the event.
&nbsp;';
$string['description_help'] = '**Description** is the course description that displays when a learner enrolls on a face-to-face session.

The **Description** also displays in the training calendar.';
$string['enrolled'] = 'enrolled';
$string['error:disconnected'] = 'Authorization required.';
$string['error:enrolmentfailed'] = 'Could not enroll {$a} into the course.';
$string['error:unrecognisedapprovaltype'] = 'Unrecognised approval type passed to facetoface_get_approvaltype_string()';
$string['facilitatortype_help'] = '* **Internal facilitator** must be linked to a site user. This user will see their facilitator sessions on their calendar.
* **External facilitator** doesn\'t require linking to a site user, therefore it can be anyone in or out of the organization.';
$string['maxbookings_help'] = '**Maximum bookings** is the number of seats available in an event.

When a seminar event reaches maximum bookings the event details do not appear on the course page. The details will appear greyed out on the **View all events** page and the learner cannot enroll on the event';
$string['modulename_help'] = 'The seminar activity module enables a teacher to set up a booking system for one or many in-person/classroom based events. Each event within a seminar activity can have customized settings around room, start time, finish time, cost, capacity, etc. These can be set to run over multiple days or allow for unscheduled and waitlisted events. An Activity may be set to require manager approval and teachers can configure automated notifications and event reminders for attendees. Students can view and sign-up for events with their attendance tracked and recorded within the Grades area.';
$string['selfauthorisation'] = 'Self authorization';
$string['showoncalendar_help'] = 'When **Site** is selected the face-to-face activity sessions will be displayed on the site calendar as a Global Event.  All site users will be able to view these sessions.

When **Course** is selected all of the face-to-face activity sessions will be displayed on the course calendar and as Course Event on the site level calendar and visible to all users enrolled in the course.

When **None** is selected, face-to-face activity sessions will only be displayed as User Events on a confirmed attendee\'s calendar, provided the **Show on user\'s calendar** option has been selected.';
$string['state_hassignupcapability_desc'] = 'User must have "mod/facetoface:signup" capability or seminar enrollment module is enabled for course';
$string['state_userisenrolable_fail'] = 'User is not enrolled and cannot be enrolled by signing up to the seminar event';
$string['updateactivities_help'] = 'When checked any saved content changes will update the corresponding content of all seminar activities which have notifications using this template.

The \'status\' of seminar activity notifications will not be affected.

Seminar activity notifications whose title or content has been customized will not be affected';
$string['usernote_help'] = 'Any specific requirements that the event organizer might need to know about:

* Dietary requirements
* Disabilities';
$string['virtual_meeting_service_provider_help'] = 'Once you connect your service provider account and save this virtual room, the session will appear as a scheduled meeting under your authorized service provider account.';
